Support » Plugin: Mass Messaging in BuddyPress » Syntax error with v2.2.0

  • Hi… when I upgrade to v4.6.1 I get this:
    Parse error: syntax error, unexpected ‘[‘ in {snip} /plugins/mass-messaging-in-buddypress/includes/instance.php on line 30

    There is no problem with the previous version, which I have reverted back to.

    Any ideas? thanks.

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Syntax error with v2.2.0’ is closed to new replies.